Rocky Linux: RLEA-2021:1993 dotnet5.0 enhancement and bugfix update...
\{'type': 'Enhancement', 'shortCode': 'RL', 'name': 'RLEA-2021:1993', 'synopsis': 'dotnet5.0 enhancement and bugfix update', 'severity': 'UnknownSeverity', 'topic': 'An update for .NET 5.0 is now available for Rocky Linux 8.', 'description': '.NET is a managed-software framework. It implements a subset of the .NET framework APIs and several new APIs, and it includes a CLR implementation.', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': [], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHEA-2021:1993:::RHEA-2021:1993'], 'references': [], 'publishedAt': '2021-07-22T18:21:00.746802Z', 'rpms': ['aspnetcore-runtime-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'aspnetcore-targeting-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'dotnet5.0-5.0.205-1.el8_4.rocky.1.src.rpm', 'dotnet5.0-debuginfo-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'dotnet5.0-debugsource-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-apphost-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-apphost-pack-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-host-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-host-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-hostfxr-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-hostfxr-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-runtime-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-runtime-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-sdk-5.0-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-sdk-5.0-debuginfo-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-targeting-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm', 'dotnet-templates-5.0-5.0.205-1.el8_4.rocky.1.x86_64.rpm', 'netstandard-targeting-pack-2.1-5.0.205-1.el8_4.rocky.1.x86_64.rpm']}\

Rocky Linux: RLEA-2021:1993 dotnet5.0 enhancement and bugfix update

September 2, 2022
An update for

Summary

An update for .NET 5.0 is now available for Rocky Linux 8.


.NET is a managed-software framework. It implements a subset of the .NET framework APIs and several new APIs, and it includes a CLR implementation.

RPMs

aspnetcore-runtime-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
aspnetcore-targeting-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-5.0.205-1.el8_4.rocky.1.x86_64.rpm
dotnet5.0-5.0.205-1.el8_4.rocky.1.src.rpm
dotnet5.0-debuginfo-5.0.205-1.el8_4.rocky.1.x86_64.rpm
dotnet5.0-debugsource-5.0.205-1.el8_4.rocky.1.x86_64.rpm
dotnet-apphost-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-apphost-pack-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-host-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-host-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-hostfxr-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-hostfxr-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-runtime-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-runtime-5.0-debuginfo-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-sdk-5.0-5.0.205-1.el8_4.rocky.1.x86_64.rpm
dotnet-sdk-5.0-debuginfo-5.0.205-1.el8_4.rocky.1.x86_64.rpm
dotnet-targeting-pack-5.0-5.0.8-1.el8_4.rocky.1.x86_64.rpm
dotnet-templates-5.0-5.0.205-1.el8_4.rocky.1.x86_64.rpm
netstandard-targeting-pack-2.1-5.0.205-1.el8_4.rocky.1.x86_64.rpm

References

Severity
Name: RLEA-2021:1993
Affected Products: Rocky Linux 8

Fixes

CVES

https://access.redhat.com/errata/RHEA-2021:1993

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.